<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="downtown">
        <counters>
            <coins index="0" number="7" />
        </counters>
        <input>
            <port tag=":ROT1" type="P1_POSITIONAL" mask="255" defvalue="0">
                <newseq type="standard">
                    NONE
                </newseq>
                <newseq type="increment">
                    JOYCODE_1_BUTTON6
                </newseq>
                <newseq type="decrement">
                    JOYCODE_1_BUTTON5
                </newseq>
            </port>
            <port tag=":ROT2" type="P2_POSITIONAL" mask="255" defvalue="0">
                <newseq type="standard">
                    NONE
                </newseq>
                <newseq type="increment">
                    JOYCODE_2_BUTTON6
                </newseq>
                <newseq type="decrement">
                    JOYCODE_2_BUTTON5
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
